Date:	Wed, 19 Jul 1995 12:36:49 -1000
From:	bh891@freenet.buffalo.edu (Meg Albers)
Message-Id: <DBzItE.C65@freenet.buffalo.edu>
Organization: State University of New York At Buffalo, NY (USA)
Subject: Still lookin for historic kites


We're still looking to buy a Garber Target Kite.

We've been talking to Margo but wonder whether there's any
others out there.

Reply via E-mail.

PS: Thanks for the responses so far. I needed to re-post this
message once I realized that I incorrectly copied my URL.
The site address as indicated below is now correct. 
Sorry for the Re-Posting.
-- 
May the winds be always at your back,        /^\
                                            <   >  SKY'S THE LIMIT
Meg                                          \ /     Buffalo, NY             
     http://freenet.buffalo.edu/~bh891        `-x--x--x--x--x--x--


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


